## User Guide

### Before starting - prepare reference height
When you selected a tree for measurement you first need to optically mark a reference height on it. You could do this by using a stick of a known length and leaning it at the tree. Or you could mark the height with any kind of marker. Make sure that you can see the marker from an comfortable distance - you should be able to see both easily: the marker and the top of the tree. It is recommended to get as close as possible to the tree to get the most accurate measurements.

### Taking measurements
The calculation needs 3 measurements taken using the marker at the center of your screen.

#### Marker 1: Top of reference height
First, mark the top of the reference height. To do so, place the top of the reference height as accurately as possible at the marker at the center of your screen. Try not to shake too much as to not disturb the motion sensor of your phone too much. 

When you are ready, take the mark using the "shutter" button at the bottom of your screen.

#### Marker 2: Bottom of tree
For the second measurement, mark the bottom of the tree the same way as you took the first measurement.

You should now see the calculated distance to the tree. If you notice a unplausible result already, start over by clicking the "reset" button.

#### Marker 3: Top of tree
Finally, take a measurement of the top of the tree the same way you took the other measurements.

The result is now presented at the top of the screen.

### Restart measuring
You can at any time start over using the "reset" icon.